Subject: bug#77746: [PATCH] sh-mode: Fix incorrect word syntax for punctuation in sh-mode

From: James Cherti <[email-masked]>
Date: Wed, 7 May 2025 15:51:48 -0400

On 2025-05-07 15:05, Stefan Monnier via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
 > I didn't see any other objections, so I pushed it to `master`.
 > Thanks James, especially for your patience,

My pleasure, Stefan.

I also want to thank you for ensuring the patch is worth
merging by asking insightful questions, which allowed me to
add more information to the commit message and clarify the
purpose of this patch.

--
James Cherti
GitHub: https://github.com/jamescherti
Website: https://www.jamescherti.com/

 >          Stefan